[Car]
CarFile = r19.car
MarArchive = data\\Roz19Map.mar
UnknownFloat = 0.75
Unlocked  = 1
Name = R19 Rozbite Z Mapy
Use4Gears = false
NoDamagedParts = true

[GearShift]
1 = 1.0
2 = 30.0
3 = 50.0
4 = 80.0
5 = 120.0